* {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
#container {
    width: 1170px;
    margin: 0 auto;
    border: 1px solid #CCC;
    padding-top: 100px;
    padding-bottom: 100px;
    min-height: 700px;
}
table {
    width: 100%;
}
td {
    padding: 5px;
    border: 1px solid #CCC;
}
.even {
    background: #d6fdf2 !important;
}
table a {
    display: flex;
    width: 30px;
    height: 30px;
    justify-content: center;
    align-items: center;
    background: #04a596;
    color: #FFF;
    text-decoration: none;
    border-radius: 3px;
    float: left;
    margin-left: 5px;
    cursor: pointer;
}
table a:hover {
    background: #0477a5;
}